<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">DM Client Stub</string>
    <string name="main_title">OMA-DM Client Stub</string>
    <string name="startdmsession_lable">Start DM Session</string>
    <string name="getmanagementobject_label">Get ManagementObject</string>
    <string name="setmanagementobject_label">Set ManagementObject</string>
    <string name="getmanagementtree_label">Get ManagementTree</string>
    <string name="about_label">About</string>
    <string name="about_title">About Funambol OMA-DM Client Stub</string>
    <string name="about_text">\
Funambol OMA-DM Client Ver.0.8.1\n
Copyright: (C)Funambol 2009\n
License: the Apache License, Version 2.0
</string>
</resources>